Subject: Re: Conforming to pep8

From: William Giokas <[email-masked]>
Date: Fri, 9 May 2014 02:44:02 -0500

On Fri, May 09, 2014 at 02:35:34AM -0500, Felipe Contreras wrote:
> William Giokas wrote:
> > Yeah. In fact, for the mercurial stuff the `from mercurial import changegroup`
> > line should be on the same line as the other `from mercurial import ...`
> > line.
> 
> I think the line is too big, it should be rearranged. But every time I
> add something to that list I say: I'll clean it up later =/

Maybe a time to use something like::

  from mercurial import foo \
                        bar \
                        baz \
                        ...

Would make that import into quite a few lines, but would help organize
things and let you easily organize things in the future.

Thanks,
-- 
William Giokas | KaiSforza | http://kaictl.net/
GnuPG Key: 0x73CD09CF
Fingerprint: F73F 50EF BBE2 9846 8306  E6B8 6902 06D8 73CD 09CF